Subject: Re: linux-next: manual merge of the usb tree with Linus' tree

From: Greg KH <[email-masked]>
Date: Thu, 5 Aug 2010 15:36:49 -0700

On Thu, Aug 05, 2010 at 12:35:29PM +0200, Michał Nazarewicz wrote:
> On Thu, 05 Aug 2010 12:17:05 +0200, Jiri Kosina <[email-masked]> wrote:
> 
> >On Thu, 5 Aug 2010, Stephen Rothwell wrote:
> >
> >>Today's linux-next merge of the usb tree got a conflict in
> >>Documentation/usb/linux.inf between commit
> >>0ea6e61122196509af82cc4f36cbdaacbefb8227 ("Documentation: update broken
> >>web addresses") from Linus' tree and commit
> >>2e73ce9389be011587a0ca581b6798b135e64807 ("USB: gadget: g_ether: updated
> >>INF file") from the usb tree.
> >>
> >>The URL that was fixed by the former was removed by the latter, so I just
> >>used the latter version.
> >
> >I see. Greg, will you just rebase the patch in USB tree on top of current
> >Linus' tree please?
> 
> It should be enough to add this delta to the "USB: gadget: g_ether: updated
> INF file":
> 
> -;   http://www.microsoft.com/whdc/hwdev/resources/HWservices/rndis.mspx
> +;   http://www.microsoft.com/whdc/device/network/ndis/rmndis.mspx

I've fixed this up in my tree now.

thanks,

greg k-h